.brand_images {
  display: flex;
  flex-wrap: wrap; /* Allows items to move to next row */
  gap: 20px;       /* Optional: spacing between logos */
  justify-content: center;  /*Optional: center the logos */
  align-items: center;
}


.brand_images .element {
  flex: 0 1 150px;  /* Grow: no, Shrink: yes, Basis: 150px */
  display: flex;
  justify-content: center;
  align-items: center;
}
.brand_images .element img {
  max-width: 100%;
  height: auto;
  display: block;
  mix-blend-mode: multiply;
  background: transparent;
}


.cb_influencer_right {
	width: 50%;
    box-sizing: border-box;
    overflow-x: hidden;
}

.cb_influencer_left, .cb_influencer_right {
    flex: 1;
    min-width: 0; /* Prevents content from overflowing */
}
.text-line {
	font-size: .9em;
    color: #4c4c4c;
}

@media (max-width: 600px) {
  .brand_images .element {
    flex: 0 1 100px;
  }
}
